## gnuastro 0.2.33

=== debian/changelog ===
gnuastro (0.2.33-1) unstable; urgency=low

  * Initial release. (Closes: #841365)

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Thu, 27 Oct 2016 23:49:18 +0200
