=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_installinfo:
	dh_installinfo
	mkdir -p debian/gnuastro/usr/share/info/gnuastro-figures
	cp doc/gnuastro-figures/*.png debian/gnuastro/usr/share/info/gnuastro-figures
