## gnuastro 0.3.7

=== debian/changelog ===
gnuastro (0.3.7-1) unstable; urgency=low

  * First update.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Mon, 12 Jun 2017 14:38:07 +0200
