=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all



# Every file
%:
	dh $@



# Add configure time options.
override_dh_auto_configure:
	dh_auto_configure -- --enable-bin-op-alltypes



# Extra files necessary for installation.
override_dh_installinfo:
	dh_installinfo
	mkdir -p debian/gnuastro/usr/share/info/gnuastro-figures
	cp doc/gnuastro-figures/*.png                                 \
	   debian/gnuastro/usr/share/info/gnuastro-figures
