## gnuastro 0.3.13

=== debian/changelog ===
gnuastro (0.3.13-1) unstable; urgency=low
  * Second update. (Closes: #865780)
 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Sun, 25 Jun 2017 18:45:32 +0200
