=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libgit2-dev,
                libgit2-24,
                wcslib-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://anonscm.debian.org/debian-astro/packages/gnuastro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/gnuastro.git
