## gnuastro 0.3.31

=== debian/changelog ===
gnuastro (0.3.31-1) unstable; urgency=low

  * MakeProfiles: the new `--pc', `--cunit' and `--ctype' options can
    be used to specify the PC matrix, CUNIT and CTYPE world coordinate
    system keywords of the output FITS file.

  * MakeProfiles: The new `--naxis' and `--shift' options can take multiple
    values for each dimension (separated by a comma). This replaces the old
    `--naxis1', `--naxis2' and `--xshift' and `--yshift' options.

  * MakeProfiles: The new `--ccol' option can take the center coordinate
    columns of the catalog (in multiple calls) and the new `--mode' option is
    used to identify what standard to interpret them in (image or
    WCS). Together, these replace the old `--xcol', `--ycol', `--racol' and
    `--deccol'.

  * MakeProfiles: The new `--crpix', `--crval' and `--cdelt' options now
    accept multiple values separated by a comma. So they replace the old
    `--crpix1', `--crpix2', `--crval1', `--crval2' and `--resolution'
    options.

  * Bug fixed: Pure rotation around pixel coordinate (0,0).

  * Bug fixed: NoiseChisel segfault when no usable region for sky clumps.

  * Bug fixed: Pixel scale measurement when dimension scale isn't equal
    or doesn't decrease.

  * Bug fixed: Improper types for function code in MakeProfiles.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Fri, 14 Jul 2017 20:11:52 +0200

gnuastro (0.3.23-1) unstable; urgency=low

  * Fixes issue with 32-bit big-endian systems (Closes: #865973)

  * Added features: MakeProfiles can now build a kernel profile
  without a catalog. Defining a crop by its center is now unified
  through the `--center' option, same for `--width'.

  * Library soname set to 2 in preparation for version 0.4.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Thu, 29 Jun 2017 18:16:02 +0200
