## gnuastro 0.3.33

=== debian/changelog ===
gnuastro (0.3.33-1) unstable; urgency=low

  * Crashes on 32-bit and big-endian systems corrected. (Closes: #868586)
    (Closes: #868587)

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Sun, 16 Jul 2017 00:08:12 +0200
