=== debian/control ===
Source: gnuastro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Mohammad Akhlaghi <akhlaghi@gnu.org>
Build-Depends: debhelper (>= 9),
               ghostscript (>= 9.10),
               libcfitsio-dev,
               libgsl0-dev,
               libjpeg-dev,
               libgit2-dev,
               libgit2-24,
               wcslib-dev,
Standards-Version: 4.0.0
Homepage: https://www.gnu.org/software/gnuastro
Vcs-Git: https://anonscm.debian.org/debian-astro/packages/gnuastro.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/gnuastro.git

Package: libgnuastro2
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU Astronomy Utilities shared libraries
 GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
 `gnuastro' package) and librarires (this package along with
 `libgnuastro-dev') for astronomical data analysis and manipulation.
 The programs can be run on the command-line for efficient and easy
 usage and the libraries can be used within C and C++ programs.
 .
 This package contains Gnuastro's shared librarires.

Package: libgnuastro-dev
Architecture: any
Section: libdevel
Depends: libgnuastro2 (= ${binary:Version}), ${misc:Depends}
Description: GNU Astronomy Utilities development files
 GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
 `gnuastro' package) and librarires (this package along with `libgnuastro2')
 for astronomical data analysis and manipulation. The programs can be run
 on the command-line for efficient and easy usage and the libraries can be
 used within C and C++ programs.
 .
 This package contains Gnuastro's headers and static libraries.

Package: gnuastro
Architecture: any
Depends: libgnuastro2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNU Astronomy Utilities programs
 GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
 package) and librarires (`libgnuastro2', `libgnuastro-dev') for
 astronomical data analysis and manipulation. The programs can be run
 on the command-line for efficient and easy usage and the libraries
 can be used within C and C++ programs.
 .
 This package contains Gnuastro's programs.
