=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # Every file
 %:
-	dh $@
+	dh $@ --parallel
