## gnuastro 0.4

=== debian/changelog ===
gnuastro (0.4-1) unstable; urgency=low

  * This is a major Gnuastro release, so the Debian release is now also
    being changed to unstable.

  * All programs: `.fit' is now a recognized FITS file suffix.

  * All programs: ASCII text files (tables) created with CRLF line
    terminators (for example text files created in MS Windows) are now also
    readable as input when necessary.

  * Arithmetic: now has a new `--globalhdu' (`-g') option which can be used
    once for all the input images.

  * MakeNoise: with the new `--sigma' (`-s') option, it is now possible to
    directly request the noise sigma or standard deviation. When this option
    is called, the `--background', `--zeropoint' and other option values will
    be ignored.

  * MakeProfiles: the new `distance' profile will save the radial distance of
    each pixel. This may be used to define your own profiles that are not
    currently supported in MakeProfiles.

  * MakeProfiles: with the new `--mcolisbrightness' ("mcol-is-brightness")
    option, the `--mcol' values of the catalog will be interpretted as total
    brightness (sum of pixel values), not magnitude.

  * NoiseChisel: with the new `--dilatengb' option, it is now possible to
    identify the connectivity of the final dilation.

  * Library: Functions that read data from an ASCII text file
    (`gal_txt_table_info', `gal_txt_table_read', `gal_txt_image_read') now
    also operate on files with CRLF line terminators.

  * Crop: The new `--center' option is now used to define the center of a
    single crop. Hence the old `--ra', `--dec', `--xc', `--yc' have been
    removed. This new option can take multiple values (one value for each
    dimension). Fractions are also acceptable.

  * Crop: The new `--width' option is now used to define the width of a
    single crop. Hence the old `--iwidth', `--wwidth' were removed. The units
    to interpret the value to the option are specified by the `--mode'
    option. With the new `--width' option it is also possible to define a
    non-square crop (different widths along each dimension). In WCS mode, its
    units are no longer arcseconds but are the same units of the WCS (degrees
    for angles). `--width' can also accept fractions. So to set a width of 5
    arcseconds, you can give it a value of `5/3600' for the angular
    dimensions.

  * Crop: The new `--coordcol' option is now used to determine the catalog
    columns that define coordinates. Hence the old `--racol', `--deccol',
    `--xcol', and `--ycol' have been removed. This new option can be called
    multiple times and the order of its calling will be used for the column
    containing the center in the respective dimension (in FITS format).

  * MakeNoise: the old `--stdadd' (`-s') option has been renamed to
    `--instrumental' (`-i') to be more clear.

  * `gal_data_free_contents': when the input `gal_data_t' is a tile, its
    `array' element will not be freed. This enables safe usage of this
    function (and thus `gal_data_free') on tiles without worrying about the
    memory block associated with the tile.

  * `gal_box_bound_ellipse' is the new name for the old
    `gal_box_ellipse_in_box' (to be more clear and avoid repetition of the
    term `box'). The input position angle is now also in degrees, not
    radians.

  * `gal_box_overlap' now works on data of any dimensionality and thus also
    needs the number of dimensions (elements in each input array).

  * `gal_box_border_from_center' now accepts an array of coordinates as one
    argument and the number of dimensions as another. This allows it to work
    on any dimensionality.

  * `gal_fits_img_info' now also returns the name and units of the dataset
    (if they aren't NULL). So it takes two extra arguments.

  * `gal_wcs_pixel_scale' now replaces the old `gal_wcs_pixel_scale_deg',
    since it doesn't only apply to degrees. The pixel scale units are defined
    by the units of the WCS.

  * `GAL_TILE_PARSE_OPERATE' (only when `OTHER' is given) can now parse and
    operate on different datasets independent of the size of allocated block
    of memory (the tile sizes of `IN' and `OTHER' have to be identical, but
    not their allocated blocks of memory). Until now, it was necessary for
    the two blocks to have the same size and this is no longer the case.

  * Warp's align matrix when second dimension must be reversed - fixed.

  * Reading BZERO for unsigned 64-bit integers - fixed.

  * Arithmetic with one file and no operators - fixed.

  * NoiseChisel segfault when detection contains no clumps - fixed.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Wed, 13 Sep 2017 01:58:54 +0200

gnuastro (0.3.55-1) experimental; urgency=low

  * A test release to check correct compilation on all architectures
    ahead of the 0.4 release.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Fri, 25 Aug 2017 14:35:21 +0200

gnuastro (0.3.33-2) unstable; urgency=low

  * Explicit version of libgit removed from dependencies (Closes: #872857)

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Tue, 22 Aug 2017 12:51:12 +0200
