=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                libgsl0-dev,
                libjpeg-dev,
                libgit2-dev,
-               libgit2-24,
                wcslib-dev,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.0
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://anonscm.debian.org/debian-astro/packages/gnuastro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/gnuastro.git
@@ -19,6 +18,7 @@
 Package: libgnuastro2
 Architecture: any
 Section: libs
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities shared libraries
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
