## gnuastro 0.5

=== debian/changelog ===
gnuastro (0.5-1) unstable; urgency=low

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Wed, 17 Jan 2018 17:24:05 +0200

gnuastro (0.4.121-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Thu, 14 Dec 2017 04:55:02 +0200

gnuastro (0.4.120-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Wed, 13 Dec 2017 18:19:02 +0200

gnuastro (0.4.53-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <akhlaghi@gnu.org>  Tue, 7 Nov 2017 15:20:16 +0200
