=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Build-Depends: debhelper (>= 9),
                ghostscript (>= 9.10),
                libcfitsio-dev,
+               libtool-bin,
                libgsl0-dev,
                libjpeg-dev,
                libgit2-dev,
                wcslib-dev,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://anonscm.debian.org/debian-astro/packages/gnuastro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/gnuastro.git
 
-Package: libgnuastro2
+Package: libgnuastro3
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -32,10 +33,10 @@
 Package: libgnuastro-dev
 Architecture: any
 Section: libdevel
-Depends: libgnuastro2 (= ${binary:Version}), ${misc:Depends}
+Depends: libgnuastro3 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Astronomy Utilities development files
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
- `gnuastro' package) and librarires (this package along with `libgnuastro2')
+ `gnuastro' package) and librarires (this package along with `libgnuastro3')
  for astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries can be
  used within C and C++ programs.
@@ -44,10 +45,10 @@
 
 Package: gnuastro
 Architecture: any
-Depends: libgnuastro2 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgnuastro3 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities programs
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
- package) and librarires (`libgnuastro2', `libgnuastro-dev') for
+ package) and librarires (`libgnuastro3', `libgnuastro-dev') for
  astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries
  can be used within C and C++ programs.
