=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 # Add configure time options.
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-bin-op-alltypes
+	dh_auto_configure --
