## gnuastro 0.6

=== debian/changelog ===
gnuastro (0.6-1) unstable; urgency=low

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 04 Jun 2018 18:59:27 +0200

gnuastro (0.5.127-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Fri, 18 May 2018 16:28:02 +0200

gnuastro (0.5.75-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Fri, 13 Apr 2018 02:20:16 +0200
