=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,9 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 
-
-# Every file
+# General (every file):
 %:
-	dh $@ --parallel
+	dh $@
 
 
 
@@ -23,4 +22,3 @@
 	mkdir -p debian/gnuastro/usr/share/info/gnuastro-figures
 	cp doc/gnuastro-figures/*.png                                 \
 	   debian/gnuastro/usr/share/info/gnuastro-figures
-
