## gnuastro 0.7

=== debian/changelog ===
gnuastro (0.7-1build1) disco; urgency=medium

  * No-change rebuild against libcfitsio7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 00:37:40 +0000

gnuastro (0.7-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 08 Aug 2018 20:56:41 +0200

gnuastro (0.6.47-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sat, 21 Jul 2018 18:06:02 +0200

gnuastro (0.6.8-1) unstable; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 06 Jun 2018 00:29:42 +0200
