=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnuastro
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammad Akhlaghi <mohammad@akhlaghi.org>
 Build-Depends: debhelper (>= 11),
                ghostscript (>= 9.10),
@@ -12,12 +13,12 @@
                libtiff-dev,
                libgit2-dev,
                wcslib-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro
 
-Package: libgnuastro4
+Package: libgnuastro5
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -34,10 +35,10 @@
 Package: libgnuastro-dev
 Architecture: any
 Section: libdevel
-Depends: libgnuastro4 (= ${binary:Version}), ${misc:Depends}
+Depends: libgnuastro5 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Astronomy Utilities development files
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
- `gnuastro' package) and librarires (this package along with `libgnuastro4')
+ `gnuastro' package) and librarires (this package along with `libgnuastro5')
  for astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries can be
  used within C and C++ programs.
@@ -46,10 +47,10 @@
 
 Package: gnuastro
 Architecture: any
-Depends: libgnuastro4 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgnuastro5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities programs
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
- package) and librarires (`libgnuastro4', `libgnuastro-dev') for
+ package) and librarires (`libgnuastro5', `libgnuastro-dev') for
  astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries
  can be used within C and C++ programs.
