## gnuastro 0.8

=== debian/changelog ===
gnuastro (0.8-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Fri, 28 Dec 2018 12:52:28 +0200

gnuastro (0.7.68-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sat, 08 Dec 2018 16:46:21 +0200

gnuastro (0.7.48-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Thu, 11 Oct 2018 16:41:02 +0200

gnuastro (0.7.42-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sat, 22 Sep 2018 10:50:27 +0200
