## gnuastro 0.9.54

=== debian/changelog ===
gnuastro (0.9.54-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Tue, 11 Jun 2019 15:59:10 +0100

gnuastro (0.9-2) experimental; urgency=low

  * Switch to experimental to allow build during freeze of Buster.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 22 Apr 2019 13:49:47 +0100

gnuastro (0.9-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 17 Apr 2019 18:59:02 +0200

gnuastro (0.8.75-1) experimental; urgency=low

  * New upstream version.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 10 Apr 2019 00:05:15 +0200

gnuastro (0.8.36-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 20 Feb 2019 17:49:15 +0000
