=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
                libtiff-dev,
                libgit2-dev,
                wcslib-dev,
-Standards-Version: 4.3.0.1
+Standards-Version: 4.3.0.3
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro
 
-Package: libgnuastro6
+Package: libgnuastro8
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -34,10 +34,10 @@
 Package: libgnuastro-dev
 Architecture: any
 Section: libdevel
-Depends: libgnuastro6 (= ${binary:Version}), ${misc:Depends}
+Depends: libgnuastro8 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Astronomy Utilities development files
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
- `gnuastro' package) and librarires (this package along with `libgnuastro6')
+ `gnuastro' package) and librarires (this package along with `libgnuastro8')
  for astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries can be
  used within C and C++ programs.
@@ -46,10 +46,10 @@
 
 Package: gnuastro
 Architecture: any
-Depends: libgnuastro6 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgnuastro8 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities programs
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
- package) and librarires (`libgnuastro6', `libgnuastro-dev') for
+ package) and librarires (`libgnuastro8', `libgnuastro-dev') for
  astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries
  can be used within C and C++ programs.
