## gnuastro 0.10

=== debian/changelog ===
gnuastro (0.10-1build1) focal; urgency=medium

  * No-change rebuild against libgit2-28

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 30 Nov 2019 06:22:04 +0000

gnuastro (0.10-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sat, 03 Aug 2019 02:53:11 +0100
