=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnuastro
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammad Akhlaghi <mohammad@akhlaghi.org>
 Build-Depends: debhelper (>= 11),
                ghostscript (>= 9.10),
@@ -12,7 +13,7 @@
                libtiff-dev,
                libgit2-dev,
                wcslib-dev,
-Standards-Version: 4.3.0.3
+Standards-Version: 4.4.0.1
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro
