## gnuastro 0.11

=== debian/changelog ===
gnuastro (0.11-1build1) focal; urgency=medium

  * No-change rebuild for libwcs soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 21 Feb 2020 10:10:03 +0100

gnuastro (0.11-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 25 Nov 2019 18:00:01 +0000

gnuastro (0.10.39-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Fri, 18 Oct 2019 16:23:42 +0000
