=== debian/control ===
Source: gnuastro
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Mohammad Akhlaghi <mohammad@akhlaghi.org>
Build-Depends: debhelper (>= 12),
               ghostscript (>= 9.10),
               libcfitsio-dev,
               libtool-bin,
               libgsl0-dev,
               libjpeg-dev,
               libtiff-dev,
               libgit2-dev,
               wcslib-dev,
Rules-Requires-Root: no
Standards-Version: 4.4.1.1
Homepage: https://www.gnu.org/software/gnuastro
Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro

Package: libgnuastro9
Architecture: any
Section: libs
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNU Astronomy Utilities shared libraries
 GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
 `gnuastro' package) and librarires (this package along with
 `libgnuastro-dev') for astronomical data analysis and manipulation.
 The programs can be run on the command-line for efficient and easy
 usage and the libraries can be used within C and C++ programs.
 .
 This package contains Gnuastro's shared librarires.

Package: libgnuastro-dev
Architecture: any
Section: libdevel
Depends: libgnuastro9 (= ${binary:Version}), ${misc:Depends}
Description: GNU Astronomy Utilities development files
 GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
 `gnuastro' package) and librarires (this package along with `libgnuastro9')
 for astronomical data analysis and manipulation. The programs can be run
 on the command-line for efficient and easy usage and the libraries can be
 used within C and C++ programs.
 .
 This package contains Gnuastro's headers and static libraries.

Package: gnuastro
Architecture: any
Depends: libgnuastro9 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: GNU Astronomy Utilities programs
 GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
 package) and librarires (`libgnuastro9', `libgnuastro-dev') for
 astronomical data analysis and manipulation. The programs can be run
 on the command-line for efficient and easy usage and the libraries
 can be used within C and C++ programs.
 .
 This package contains Gnuastro's programs.
