## gnuastro 0.12

=== debian/changelog ===
gnuastro (0.12-1build1) groovy; urgency=medium

  * No change rebuild against new cfitsio ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Aug 2020 23:47:19 +0100

gnuastro (0.12-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 20 May 2020 17:36:19 +0100

gnuastro (0.11.52-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 20 Apr 2020 04:20:28 +0100
