=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gnuastro
 Section: science
 Priority: optional
-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammad Akhlaghi <mohammad@akhlaghi.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                ghostscript (>= 9.10),
                libcfitsio-dev,
                libtool-bin,
@@ -13,12 +14,12 @@
                libgit2-dev,
                wcslib-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1.1
+Standards-Version: 4.5.0
 Homepage: https://www.gnu.org/software/gnuastro
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro
 
-Package: libgnuastro9
+Package: libgnuastro10
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -35,10 +36,10 @@
 Package: libgnuastro-dev
 Architecture: any
 Section: libdevel
-Depends: libgnuastro9 (= ${binary:Version}), ${misc:Depends}
+Depends: libgnuastro10 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Astronomy Utilities development files
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
- `gnuastro' package) and librarires (this package along with `libgnuastro9')
+ `gnuastro' package) and librarires (this package along with `libgnuastro10')
  for astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries can be
  used within C and C++ programs.
@@ -47,10 +48,10 @@
 
 Package: gnuastro
 Architecture: any
-Depends: libgnuastro9 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgnuastro10 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities programs
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
- package) and librarires (`libgnuastro9', `libgnuastro-dev') for
+ package) and librarires (`libgnuastro10', `libgnuastro-dev') for
  astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries
  can be used within C and C++ programs.
