## gnuastro 0.13

=== debian/changelog ===
gnuastro (0.13-1build2) hirsute; urgency=medium

  * Rebuild against new libgit2-1.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Dec 2020 22:24:49 +0100

gnuastro (0.13-1build1) hirsute; urgency=medium

  * Rebuild against new libgit2-1.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Dec 2020 10:25:22 +0100

gnuastro (0.13-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 07 Sep 2020 02:21:41 +0200

gnuastro (0.12.37-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sun, 09 Aug 2020 04:02:01 +0200
