=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnuastro
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Mohammad Akhlaghi <mohammad@akhlaghi.org>
 Build-Depends: debhelper-compat (= 12),
                ghostscript (>= 9.10),
@@ -19,7 +18,7 @@
 Vcs-Git: https://salsa.debian.org/debian-astro-team/gnuastro.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/gnuastro
 
-Package: libgnuastro10
+Package: libgnuastro11
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -36,10 +35,10 @@
 Package: libgnuastro-dev
 Architecture: any
 Section: libdevel
-Depends: libgnuastro10 (= ${binary:Version}), ${misc:Depends}
+Depends: libgnuastro11 (= ${binary:Version}), ${misc:Depends}
 Description: GNU Astronomy Utilities development files
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (the
- `gnuastro' package) and librarires (this package along with `libgnuastro10')
+ `gnuastro' package) and librarires (this package along with `libgnuastro11')
  for astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries can be
  used within C and C++ programs.
@@ -48,10 +47,10 @@
 
 Package: gnuastro
 Architecture: any
-Depends: libgnuastro10 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libgnuastro11 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: GNU Astronomy Utilities programs
  GNU Astronomy Utilities (Gnuastro) is a collection of programs (this
- package) and librarires (`libgnuastro10', `libgnuastro-dev') for
+ package) and librarires (`libgnuastro11', `libgnuastro-dev') for
  astronomical data analysis and manipulation. The programs can be run
  on the command-line for efficient and easy usage and the libraries
  can be used within C and C++ programs.
