## gnuastro 0.14

=== debian/changelog ===
gnuastro (0.14-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 25 Jan 2021 13:14:02 +0000

gnuastro (0.13.93-1) experimental; urgency=low

  * New upstream version to fix new bug on Debian's Hurd system.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Tue, 12 Jan 2021 00:38:12 +0000

gnuastro (0.13.58-1) experimental; urgency=low

  * New upstream version to fix bug on Debian's Hurd system.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Wed, 25 Nov 2020 13:20:13 +0000

gnuastro (0.13.50-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Thu, 12 Nov 2020 18:53:21 +0000
