=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # Add configure time options.
 override_dh_auto_configure:
-	dh_auto_configure --
+	dh_auto_configure -- --disable-rpath
