## gnuastro 0.15

=== debian/changelog ===
gnuastro (0.15-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sat, 04 Sep 2021 16:16:01 +0100

gnuastro (0.14.98-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Thu, 15 Apr 2021 12:32:54 +0000
