## gnuastro 0.16.1

=== debian/changelog ===
gnuastro (0.16.1-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Dec 2021 20:32:11 +0000

gnuastro (0.16.1-1) unstable; urgency=low

  * New upstream version.

  * Switch to unstable for upstream stable release.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Mon, 15 Nov 2021 14:54:02 +0100

gnuastro (0.15.54-1) experimental; urgency=low

  * New upstream version.

  * Switch to experimental to prepare transition.

  * Added copyright statement for bootstrapped/* files.

 -- Mohammad Akhlaghi <mohammad@akhlaghi.org>  Sun, 31 Oct 2021 00:02:01 +0200
